/* DEBUG CSS */

/** {
  background: #000 !important;
  color: #0f0 !important;
  outline: solid #f00 1px !important;
}*/


/*
* Floating the logo to the left and the menu to the right and fixes of the main container extra height added by the floating
*/
div.site-logo{
    float: left;
}
#menu-header-menu{
    display: inline-block;
    vertical-align: middle;
    top: -70px!important;
    float: right;
    clear: both;
}

div#page{
    margin-top: -23px;
}

/*
* Top bar YouTube styling
*/
.social_youtube{
    background: #FF0000;
}

/*
* Home page enhancements
*/
.fl-node-59050090db795 .pp-button-wrap a.pp-button:hover, .fl-node-59050090db795 .pp-button-wrap a.pp-button:focus{
    box-shadow: 0 0 10px #000;
}
.fl-node-59a6a3b4ec41c .pp-button-wrap a.pp-button:hover, .fl-node-59a6a3b4ec41c .pp-button-wrap a.pp-button:focus{
    box-shadow: 0 0 10px #000;
}


/*
* Footer menu home logo item hide
*/
div.site-footer.grid-container.grid-parent > footer > div.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-5904efe66bb13 > div > div > div > div.fl-col.fl-node-5904efe66f76b > div > div > div > div.pp-advanced-menu.pp-advanced-menu-accordion-collapse.pp-menu-default > div.site-logo{
    display: none;
}

/*
* Website footer links onHover effects - Направи дарение & Стани член
*/
a.pp-button a.pp-button{
    transition: all ease-in-out .3s;
}
.fl-node-5904f19c946cd .pp-button-wrap a.pp-button:hover, .fl-node-5904f19c946cd .pp-button-wrap a.pp-button:focus{
    box-shadow: 2px 2px 2px 1px rgba(80, 215, 230, 0.3);
    transition: all ease-in-out .3s;
}
.fl-node-5904eff288b69 .pp-button-wrap a.pp-button:hover, .fl-node-5904eff288b69 .pp-button-wrap a.pp-button:focus{
    box-shadow: 2px 2px 2px 1px rgba(80, 215, 230, 0.3);
    transition: all ease-in-out .3s;
}

@media (max-width: 1220px){
	.site-logo-after{
        display: block;
        width: 150px;
        float: left;
        padding: 20px;
    }
}


/*
* Site wide extra top padding fix
*/
div#content{
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}


/*
* Donate now top button
*/
#donate_button_top span.fl-button-text{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}


/*
* < 768px top menu social icons styles
*/
@media (max-width: 768px){
    div#donate_button_top div > div.fl-button-left{
        text-align: left;
    }
    nav#top ul > li.social, li#newsletter_subscribe, li.social_youtube{
        display: none;
    }
}

/*
* Navigation logo styling
*/
div.site-logo{
    width: 200px;
    border-right: 1px solid rgba(0,0,0,.04);
    margin-right: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
    display: inline-block;
}
ul#menu-header-menu{
    display: inline-block;
    vertical-align: middle;
    top: -25px;
}

/*
* Hide the second logo on desktop
*/
.site-logo-after{
    display: none;
}

/*
* Show the second logo on tablet and mobile devices and resolutions
*/
@media (max-width: 992px){

    .site-logo-after{
        display: block;
        width: 150px;
        float: left;
        padding: 20px;
    }

    .site-logo-after a img{
        padding-bottom: 20px;
    }

    div.pp-advanced-menu-mobile-toggle{
        display: inline-block!important;
        float: right!important;
        top: 40px!important;
        margin-right: 40px!important;
    }

    div.site-logo{
        display: none;
    }

    header#global_header #top ul li.search.active #search_form{
        width: 110px!important;
    }

}

/*
* Fixing header responsive issues
*/
@media (max-width: 768px){

    .fl-node-59b2db7e66c5a.fl-module > .fl-module-content {
        margin-top: 0px;
    }

}



/*
* Top bar social icons, news letter modal and search form
*/
header#global_header #top ul {
    float: left;
    margin: 0;
    padding: 0;
}
nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    list-style-image: none;
}
header#global_header #top ul li.facebook {
    background: #3b5998;
}
header#global_header #top ul li {
    float: left;
}
header#global_header #top ul li a {
    display: block;
    padding: 12px 15px;
    color: #fff;
    line-height: 1;
    text-align: center;
    -webkit-transition: all,0.4s;
    transition: all,0.4s;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.85em;
}
header#global_header #top ul li a span {
    display: inline-block;
    max-width: 0;
    overflow: hidden;
    -webkit-transition: all,0.4s;
    transition: all,0.4s;
    position: relative;
    top: 2px;
    white-space: nowrap;
}
header#global_header #top ul li.twitter {
    background: #00aced;
}
header#global_header #top ul li.linkedin {
    background: #007bb5;
}
header#global_header #top ul li.subscribe {
    background: #f45060;
}
header#global_header #top ul li.search {
    background: #72dbb0;
    position: relative;
    width: auto;
    -webkit-transition: background,0.4s;
    transition: background,0.4s;
}
header#global_header #top ul li.search:hover {
    background: #49d199;
}
header#global_header #top ul li.search a {
    width: auto;
    float: right;
    line-height: 14px;
}
header#global_header #top ul li.search #search_form {
    width: 0px;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
    float: left;
    left: 0;
    top: 0;
}
input#s{
    font-weight: 300;
    background: transparent;
    border: 2px solid #f6f6f6;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    -ms-border-radius: 200px;
    -o-border-radius: 200px;
    border-radius: 200px;
    padding: 10px 20px;
    line-height: normal;
    -webkit-transition: all,0.4s;
    transition: all,0.4s;
    -webkit-appearance: none;
    box-shadow: none;
}
header#global_header #top ul li.search #search_form input {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    height: 39px;
    width: 100%;
    background: #fff;
    border: 0;
    border-bottom: 2px solid #72dbb0;
}
header#global_header #top ul li.search #search_form input[type="submit"] {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 39px;
    height: 42px;
    background: transparent;
}
#search_form i{display:none;}
header#global_header #top ul li:hover span {
    padding-left: 10px;
    max-width: 200px;
}
header#global_header #top ul li.search.active #search_form {
    width: 160px;
}
#bgfade, #mobile_nav_bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    z-index: 10001;
    display: none;
    cursor: pointer;
}
#newsletter_signup {
    position: fixed;
    width: 90%;
    text-align: center;
    font-size: 0.9em;
}
.modal {
    position: fixed;
    z-index: 100001;
    background: #fff;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: none;
}
.full {
    width: 100%;
    float: left;
}
#newsletter_signup .wrap, #newsletter_signup .single-gala-event .section_chairs .inner_wrap, .single-gala-event .section_chairs #newsletter_signup .inner_wrap {
    padding: 50px;
    width: 100%;
}
#newsletter_signup img {
    width: 250px;
    height: auto;
    display: block;
    margin: 0 auto 30px auto;
}
img {
    border: 0;
}
.close_modal {
    cursor: pointer;
    /* opacity: 0.3; */
    position: absolute;
    right: -10px;
    top: 0px;
    /* width: 50px; */
    /* height: 50px; */
    color: #ffffff;
    /* background-size: 100% auto; */
    /* background-repeat: no-repeat; */
}
#newsletter_signup h2 {
    font-size: 1.6em;
    margin: 0 0 20px 0;
}
#newsletter_signup p {
    margin: 0;
}
#newsletter_signup #newsletter_form {
    margin: 30px auto 0 auto;
}
#newsletter_signup #newsletter_form .form_row {
    margin: 0 0 10px 0;
    float: left;
}
@media only screen and (min-width: 768px){
    #newsletter_signup .d-1of2 {
        width: 50%;
    }

    #newsletter_signup .d-1of2 {
        width: 100%;
    }
    #newsletter_signup #newsletter_form input {
        width: 100%;
    }
    .last-col {
        float: right;
        padding-right: 0 !important;
    }
    #newsletter_signup .wrap, #newsletter_signup .single-gala-event .section_chairs .inner_wrap, .single-gala-event .section_chairs #newsletter_signup .inner_wrap {
        padding: 50px;
        width: 100%;
    }
    #newsletter_signup {
        position: fixed;
        width: 80%;
        text-align: center;
        font-size: 0.9em;
        background: transparent;
    } 
}

/*
* How we helped BB PowerPack module additional styles
*/
/*div#how_we_helped div div div div div div > .pp-hover-card-title{
        
}*/
#how_we_helped > div > div > div > div > div > div > div.pp-hover-card-title{
    color: #fff;
    text-shadow: 0 0 3px #000;
}
#how_we_helped > div > div > div > div > div.pp-hover-card-inner > div{
    padding: 10px;
}


/*
* Special layout styles
*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
.full {
    width: 100%;
    float: left; }

.half {
    width: 50%;
    float: left; }

.full_link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 2; }

.image_container {
    width: 100%;
    float: left;
    padding-bottom: 50%;
    position: relative;
    overflow: hidden; }

.bgzoom {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    -webkit-transition: all, 1s;
    transition: all, 1s; }

.square {
    width: 50%;
    padding-bottom: 50%;
    background: #fdfdfd;
    float: left;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    overflow: hidden;
    font-size: 0.9em; }
.square:hover .bgzoom {
    -moz-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05); }
.square .tag, .square #latest_label {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    background: #50d7e6;
    font-weight: 700;
    color: #333;
    line-height: 1;
    padding: 8px 10px;
    float: left;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.75em;
    text-shadow: none;
    z-index: 100; }
.square .tag span, .square #latest_label span {
    display: -webkit-box;
    line-height: 1;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 11px; }
.square #latest_label {
    text-transform: none;
    font-size: 1.3em; }
.square #latest_label {
    right: auto;
    left: 0;
    width: 100%;
    z-index: 99;
    background: transparent;
    padding: 20px 15px; }
.square #latest_label .inner {
    position: relative;
    z-index: 1; }
.square #latest_label:after {
    content: '';
    display: block;
    width: 100%;
    height: 200%;
    position: absolute;
    left: 0;
    top: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, transparent 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, transparent 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, transparent 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); }
.square.number_square.center{
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.square.number_square.center .content{
	display: flex;
	justify-content: center;
}
.square.number_square.center .content .fl-builder-content{
	align-self: center;
}

.square.number_square.center .content .fl-builder-content .fl-number-int{
	font-size: 1em;
	font-weight: 900;
}
.square.number_square.center .content .fl-builder-content .fl-number-after-text{
	font-size: 1.8em;
	font-weight: 600;
}
.square.number_square .content {
    margin: 0;
    overflow: visible; }
.square.number_square .content h3, .square.number_square .content .single-gala-event .section_2 .column_1 .wrap p:first-of-type, .single-gala-event .section_2 .column_1 .wrap .square.number_square .content p:first-of-type, .square.number_square .content .single-gala-event .section_2 .column_1 .section_chairs .inner_wrap p:first-of-type, .single-gala-event .section_2 .column_1 .section_chairs .inner_wrap .square.number_square .content p:first-of-type, .square.number_square .content .single-gala-event .section_chairs .section_2 .column_1 .inner_wrap p:first-of-type, .single-gala-event .section_chairs .section_2 .column_1 .inner_wrap .square.number_square .content p:first-of-type {
    margin: 10px 0 0 0; }
.square:after {
    content: '';
    width: 100%;
    height: 50%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
        background: -moz-linear-gradient(top, transparent 0%, black 100%);
    /* FF3.6-15 */
        background: -webkit-linear-gradient(top, transparent 0%, black 100%);
    /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, transparent 0%, black 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    /* IE6-9 */
    -webkit-transition: all, 0.4s;
    transition: all, 0.4s;
    opacity: 0.85; }
.square h3, .square .single-gala-event .section_2 .column_1 .wrap p:first-of-type, .single-gala-event .section_2 .column_1 .wrap .square p:first-of-type, .square .single-gala-event .section_2 .column_1 .section_chairs .inner_wrap p:first-of-type, .single-gala-event .section_2 .column_1 .section_chairs .inner_wrap .square p:first-of-type, .square .single-gala-event .section_chairs .section_2 .column_1 .inner_wrap p:first-of-type, .single-gala-event .section_chairs .section_2 .column_1 .inner_wrap .square p:first-of-type {
    color: #fff;
    line-height: 1.4; }
.square.hover {
    cursor: pointer; }
.square.hover p {
    line-height: 1.5;
    font-size: 0.9em;
    margin-bottom: -50px;
    position: absolute;
    margin-top: 0;
    opacity: 0;
    -webkit-transition: all, 0.4s;
    transition: all, 0.4s;
    width: 80%; }
.square.hover:hover {
    background-size: 150% 150%; }
.square.hover:hover p {
    margin-bottom: 0;
    opacity: 1; }
.square .content {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    -webkit-transition: all, 0.4s;
    transition: all, 0.4s;
    padding: 0 15px;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    overflow: hidden;
    -webkit-box-orient: vertical;
    overflow: hidden; }
.square .content h3, .square .content .single-gala-event .section_2 .column_1 .wrap p:first-of-type, .single-gala-event .section_2 .column_1 .wrap .square .content p:first-of-type, .square .content .single-gala-event .section_2 .column_1 .section_chairs .inner_wrap p:first-of-type, .single-gala-event .section_2 .column_1 .section_chairs .inner_wrap .square .content p:first-of-type, .square .content .single-gala-event .section_chairs .section_2 .column_1 .inner_wrap p:first-of-type, .single-gala-event .section_chairs .section_2 .column_1 .inner_wrap .square .content p:first-of-type {
    margin: 0; }
.square.center {
    text-shadow: none; }
.square.center .content {
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 0; }
.square.no_overlay:after {
    display: none; }
.square.video {
    cursor: pointer;
    background-size: cover; }
.square.video iframe {
    position: absolute;
    left: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%); }
.square.video .play {
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 75px;
    height: 75px;
    display: block;
    cursor: pointer;
    background-image: url(../images/play_white.svg);
    background-repeat: no-repeat;
    background-position: 65% 58%;
    background-size: 35% auto;
    z-index: 1; }
.square.video .play::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all, 0.4s;
    transition: all, 0.4s;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    border: 3px solid #fff; }
.square.video:before {
    content: '';
    width: 100%;
    height: 50%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background: -moz-linear-gradient(top, transparent 0%, black 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, transparent 0%, black 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, transparent 0%, black 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    /* IE6-9 */
    -webkit-transition: all, 0.4s;
    transition: all, 0.4s; }
.square.video:hover .play:before {
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
.square.video:hover:before {
    opacity: 0.85;
    height: 100%; }
.square h3, .square .single-gala-event .section_2 .column_1 .wrap p:first-of-type, .single-gala-event .section_2 .column_1 .wrap .square p:first-of-type, .square .single-gala-event .section_2 .column_1 .section_chairs .inner_wrap p:first-of-type, .single-gala-event .section_2 .column_1 .section_chairs .inner_wrap .square p:first-of-type, .square .single-gala-event .section_chairs .section_2 .column_1 .inner_wrap p:first-of-type, .single-gala-event .section_chairs .section_2 .column_1 .inner_wrap .square p:first-of-type {
    margin: 10px 0 0 0; }
.square .number {
    font-size: 3em;
    line-height: 0.8em;
    font-weight: 400; }
.square .number .content {
    padding: 10px; }
.square .caption {
    font-size: 0.8em;
    opacity: 0.8;
    margin: 0; }
.square.full {
    width: 100%;
    padding-bottom: 100%; }
.square.full .content {
    margin-bottom: 30px; }
.square.full.quote .content {
    margin-bottom: 0;
    overflow: visible; }
.square.full.hover p {
    width: 85%;
    line-height: 1.5; }

.square.full:after{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #000;
	opacity: 0.35;
}
.square.full .content{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.square.full .content .content-row{
	display: flex;
	flex-direction: row;
	align-self: end;
	width: 50%;
	margin-bottom: 15px;
}
.square.full .content .content-row .content-column{
	width: 100%;
}

.square.full .content .content-row .content-column a{
	color: #fff;
}

.square.full .content .content-row .content-column a i{
	margin-right: 5px;
}

.square.full .content .content-row .content-column a:hover{
	color: #f45060;
}

.quote {
    color: #fff;
    text-shadow: none !important; }
.quote .content {
    width: 100%;
    text-align: right;
    padding: 25% 30px;
    margin: 0;
    top: 50%;
    left: 50%;
    position: absolute;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-top-left-radius: 30px;}
.quote blockquote {
    font-style: italic;
    float: right;
    width: 70%;
    margin: 0;
    padding: 0;
    line-height: 1.4;
    position: relative;
    display: block;
    font-size: 1.2em; }
.quote blockquote p {
    margin: 0; }
.quote blockquote br {
    display: none; }
.quote .author {
    width: 100%;
    float: right;
    margin: 20px 0 0 0;
    font-weight: 700; }



#latest .square, #grid .square {
    max-height: 200px; }
#latest .half, #grid .half {
    width: 100%; }

#grid {
    position: relative; }
#grid .half {
    width: 100%; }
#grid:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    top: 0;
    z-index: 1; }

.full_single_hero {
    width: 100%;
    float: left;
    background-size: cover;
    background-position: center;
    position: relative;
    max-height: 700px; }
.full_single_hero .tags {
    position: absolute;
    top: 0;
    left: 0;
    -moz-transform: translate(0, -100%);
    -o-transform: translate(0, -100%);
    -ms-transform: translate(0, -100%);
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%); }
.full_single_hero .tags #back_to_blog {
    background: #93e6f0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.75em;
    padding: 10px 15px;
    float: left;
    line-height: 1; }
.full_single_hero .tag {
    display: inline-block;
    padding: 10px;
    font-size: 0.75em;
    text-transform: uppercase;
    background: #50d7e6;
    color: #fff;
    font-weight: 700;
    line-height: 1;
    padding: 10px 15px; }
.full_single_hero:after {
    content: '';
    display: block;
    width: 100%;
    padding-bottom: 100%; }
.full_single_hero .wrap, .full_single_hero .single-gala-event .section_chairs .inner_wrap, .single-gala-event .section_chairs .full_single_hero .inner_wrap {
    width: 100%;
    float: left;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: white;
    position: absolute;
    left: 0;
    bottom: 0; }
.full_single_hero .wrap .full_hero_title, .full_single_hero .single-gala-event .section_chairs .inner_wrap .full_hero_title, .single-gala-event .section_chairs .full_single_hero .inner_wrap .full_hero_title {
    padding: 30px 0 0 0;
    width: 90%;
    margin: 0 auto; }
.full_single_hero .wrap .full_hero_title h1, .full_single_hero .single-gala-event .section_chairs .inner_wrap .full_hero_title h1, .single-gala-event .section_chairs .full_single_hero .inner_wrap .full_hero_title h1 {
    display: table;
    font-size: 2em;
    margin: 0 0 0 0;
    font-family: "Merriweather", Cambria, Times New Roman, Times, serif; }

.default_page #projects_nav {
    display: block; }

.lightbox_content {
    display: none; }


@media only screen and (min-width: 768px) {

    .wrap, .single-gala-event .section_chairs .inner_wrap {
        width: 90%; 
    }

    #grid .half {
        width: 50%; 
    }

    .pp-logo{
        width: auto!important;
    }

    .bx-wrapper{
        box-shadow: 0 0 0px #ccc!important;
    }

    div.footer-bar{
        float: none!important;
        text-align: center!important;
    }

    .st-custom-button{
        float: left;
        margin: 10px;
        padding: 5px;
        transition: ease-in-out .5s;
    }

    .st-custom-button:nth-of-type(3n+1){
        clear: both;
    }

    .st-custom-button:hover{
        cursor: pointer;
        color: #000;
        transition: ease-in-out .5s;
    }

    #custom_html-11 h4{
        text-align: center;
    }

    div.site-logo{
        /*display: none;*/
    }

    div#azb_news_heading{
        position: relative;
        top: 205px;
        background: white;
        left: 10%;
        width: 80%;
    }


}




/*
* Fixing news archives template
*/
#pt-cv-view-55bc036guo{
    border-right: 1px solid #dedede;
    border-left: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
}

/*
* News page read more styling
*/
#pt-cv-view-55bc036guo .pt-cv-readmore{
    float: right;
}

/*
* Adding border to the products to the right sidebar
*/

#pt-cv-view-fec68061lw .pt-cv-content-item{
    border-left: 1px solid #dedede !important;
    border-right: 1px solid #dedede !important;
    margin-bottom: 20px;
    border-bottom: 1px solid #dedede !important;
}

/*
* Most selled products add a border
*/
#pt-cv-view-ec3eb0809s .pt-cv-content-item{
    /*padding-left: 0;*/
    /*padding-right: 0;*/
}
#pt-cv-view-ec3eb0809s .pt-cv-ifield{
    border: 1px solid #dedede;
    /*position: relative;*/
}

#bazar1_image_panel{
    padding-left: 0;
    margin-bottom: 0;
}

/*
* Shop page - Most selled products hide price
*/
#pt-cv-view-ec3eb0809s span.amount{
    display: none;
}

/*
* Shop page - Most selled products float the add to cart button on the right
*/
#pt-cv-view-ec3eb0809s .add_to_cart_inline{
    float: right;
    /*position: absolute;*/
    /*right: 5px;*/
    /*bottom: 10px;*/
    margin-top: -150px;
}
#pt-cv-view-ec3eb0809s .add_to_cart_button{
    width: 200px;
    text-align: center;
    padding: 40px!important;
}
#pt-cv-view-ec3eb0809s img{
    width: 600px;
}
#pt-cv-view-ec3eb0809s .pt-cv-title{
    /*padding-left: 48%;*/
    text-transform: uppercase;
}

#pt-cv-view-ec3eb0809s .pt-cv-title .cvplbd{
    font-size: 1.3em!important;
}
/*
* Shop page - Most selled fix layout according to the azbukari mockup
*/
#pt-cv-view-ec3eb0809s .pt-cv-colwrap{
    /*display: block;*/
}
#pt-cv-view-ec3eb0809s .pt-cv-thumbnail{
    margin-bottom: 0px!important;
}
#pt-cv-view-ec3eb0809s ul li{
    list-style: none;
}
#pt-cv-view-ec3eb0809s .pt-cv-content{
    margin-bottom: 0px!important;
}
#pt-cv-view-61b50230fu{
    border: 1px solid #dedede;
    margin-bottom: 10px;
}
#pt-cv-view-61b50230fu .pt-cv-content-item{
    padding-left: 0px!important;
    padding-bottom: 0px!important;
}
#pt-cv-view-61b50230fu .pt-cv-thumbnail{
    margin-bottom: 0px!important;
}
#pt-cv-view-61b50230fu img{
    width: 300px;
}
#pt-cv-view-61b50230fu .add_to_cart_inline{
    float: right;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

#pt-cv-view-bcf2474ucw .pt-cv-content-item{
    padding-left: 0px!important;
    padding-bottom: 0px!important;
}
#pt-cv-view-bcf2474ucw .pt-cv-thumbnail{
    margin-bottom: 0px!important;
}
#pt-cv-view-bcf2474ucw{
    border: 1px solid #dedede;
    margin-bottom: 10px;
}
#pt-cv-view-bcf2474ucw img{
    width: 300px;
}
#pt-cv-view-bcf2474ucw .add_to_cart_inline{
    float: right;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
#pt-cv-view-4813d73obp .pt-cv-content-item{
    padding-left: 0px!important;
    padding-bottom: 0px!important;
}
#pt-cv-view-4813d73obp .pt-cv-thumbnail{
    margin-bottom: 0px!important;
}
#pt-cv-view-4813d73obp{
    border: 1px solid #dedede;
    margin-bottom: 10px;
}
#pt-cv-view-4813d73obp img{
    width: 300px;
}
#pt-cv-view-4813d73obp .add_to_cart_inline{
    float: right;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

/*
* Fixing the most selling 1st item of the page
*/
.most_selling_bukvarino_bazar{
    text-align: center;
    text-transform: uppercase;
    margin-top:20px;
    font-size: 4vw;
    /*text-decoration: underline;*/
}
/*
* Hide the price for the second and third item in the shop page
*/
#pt-cv-view-61b50230fu span.amount{
    display: none;
}
#pt-cv-view-bcf2474ucw span.amount{
    display: none;
}
#pt-cv-view-4813d73obp span.amount{
    display: none;
}



/*
* Bazar custom styles
*/
.star-rating{
    float:right;
    margin-top:15px;
}
.bazar-price{
    float: left;
    margin-top: 10px;
}
.bazar-price:after{
    clear:both;
}

/*
* Obrazovatelni proekti
*/
#pt-cv-view-51296bfaj5 .pt-cv-content-item{
    height: 450px;
    padding-top: 15px;
}

#pt-cv-view-6b9cec2y15 .pt-cv-content-item{
    height: 450px;
    padding-top: 15px;	
}

#pt-cv-view-aade9c0069 .pt-cv-content-item{
    height: 450px;
    padding-top: 15px;
}

#pt-cv-view-aade9c0069 .pt-cv-content-item{
    /*height: 450px;*/
}
#pt-cv-view-93be740sx4 .pt-cv-content-item{
    height: 450px;
    padding-top: 15px;
}

#pt-cv-view-ec3eb0809s{
    /*height: 456px;*/
}
#pt-cv-view-ec3eb0809s .pt-cv-page{
    /*height: 100%;*/
}
#pt-cv-view-ec3eb0809s .pt-cv-content-item{
    /*height: 100%;*/
}
#pt-cv-view-ec3eb0809s .pt-cv-ifield{
    /*height: 100%;*/
}

#pt-cv-view-51296bfaj5 .pt-cv-ifield{
    border:1px solid #dedede;
}

#pt-cv-view-6b9cec2y15 .pt-cv-content-item{
	border:1px solid #dedede;
}

#pt-cv-view-aade9c0069 .pt-cv-ifield{
    border:1px solid #dedede;
}
#pt-cv-view-93be740sx4 .pt-cv-ifield{
    border:1px solid #dedede;
}

/*
* Fixing the load more button
*/
#section_bazar_obrazovatelni_proekti .pt-cv-pagination-wrapper{
    /*position: relative;*/
    /*top: -20px;*/
    /*margin-left: 0px;*/
}
#section_bazar_knigi .pt-cv-pagination-wrapper{
    /*position: relative;*/
    /*top: -20px;*/
    /*margin-left: 0px;*/
}
#section_bazar_pomagala .pt-cv-pagination-wrapper{
    /*position: relative;*/
    /*top: -20px;*/
    /*margin-left: 0px;*/
}
.pt-cv-pagination-wrapper{
    top:-30px;
}

.shop_custom_button_style_container a{
    border:1px solid #dedede;
    transition: all ease-in-out .2s;
    padding-left: 30px;
    padding-right: 30px;
    padding-top:10px;
    padding-bottom:10px;
    float: left;
    margin-top: 15px;
    margin-left: 70px;
}
.shop_custom_button_style_container a:hover{
    border:1px solid #000000;
    color: #000000;
    transition: all ease-in-out .2s;
    box-shadow:2px 2px 3px #dedede;
}

.bazar_heading .fl-heading{
    text-transform: uppercase;
}

#bazar1_content_panel{
    /*position: relative;*/
    /*height: 100%;*/
    /*background: silver;*/
}
#bazar1_add_to_cart{
    /*position: absolute;*/
    /*bottom: -3px;*/
    /*right: -16px;*/
}
#bazar1_image_panel a img{
    position: inherit;
    /*margin: 13% 0 0 0;*/
}

/*
* Bazar Obrazovatelni Proekti
*/
#bazar_op_title{
    padding-top: 10px;
    margin-bottom: 0px;
    height: 70px;
}
#bazar_op_img{
    padding-left: 0px;
    padding-right: 0px;
}

#bazar_knigi_title{
    padding-top: 10px;
    margin-bottom: 0px;
    height: 70px;
}
#bazar_knigi_img{
    padding-left: 0px;
    padding-right: 0px;
}

#bazar_pomagala_title{
    padding-top: 10px;
    margin-bottom: 0px;
    height: 70px;
}
#bazar_pomagala_img{
    padding-left: 0px;
    padding-right: 0px;
}



/*
* Bazar Mobile Layout Fixes
*/

@media screen and (max-width:767px){
    #donate_button_top{
        left: 49%;
    }
    #pt-cv-view-61b50230fu{
        margin-right: 15px;
        /*margin-left: 15px;*/
    }
    #pt-cv-view-bcf2474ucw{
        margin-right: 15px;
    }
    #pt-cv-view-4813d73obp{
        margin-right: 15px;
    }
    .pt-cv-colsys{
        margin-right: 0;
    }
    #pt-cv-view-ec3eb0809s .add_to_cart_inline{
        margin-top: -10px;
        margin-right: 80px;
    }
    #pt-cv-view-ec3eb0809s img{
        width: 100%;
    }
    #pt-cv-view-51296bfaj5 .pt-cv-content-item{
        width: 40%;
        margin-left: 5%;
    }
    #pt-cv-view-6b9cec2y15 .pt-cv-content-item{
	    width: 40%;
        margin-left: 5%;
    }
    #pt-cv-view-aade9c0069 .pt-cv-content-item{
        width: 40%;
        margin-left: 5%;
    }
    #pt-cv-view-93be740sx4 .pt-cv-content-item{
        width: 40%;
        margin-left: 5%;
    }
}
@media only screen and (max-width: 480px){
    #pt-cv-view-51296bfaj5 .pt-cv-content-item{
        width: 100%;
        margin-left: auto;
    }
    #pt-cv-view-6b9cec2y15 .pt-cv-content-item{
	    width: 100%;
        margin-left: auto;
    }
    #pt-cv-view-aade9c0069 .pt-cv-content-item{
        width: 100%;
        margin-left: auto;
    }
    #pt-cv-view-93be740sx4 .pt-cv-content-item{
        width: 100%;
        margin-left: auto;
    }
    #bazar_op_img a img{
        height: auto!important;
    }
    #bazar_knigi_img a img{
        height: auto!important;
    }
    #bazar_pomagala_img a img{
        height: auto!important;
    }
    #pt-cv-view-51296bfaj5 .pt-cv-content-item{
        height: 600px;
    }
    #pt-cv-view-6b9cec2y15 .pt-cv-content-item{
	    height: 600px;
    }
    #pt-cv-view-aade9c0069 .pt-cv-content-item{
        height: 600px;
    }
    #pt-cv-view-93be740sx4 .pt-cv-content-item{
        height: 600px;
    }
    .pt-cv-wrapper .shop_custom_button_style_container a{
        margin-left: 40%;
    }
    #bazar_op_title{
        padding-top: 24px;
    }
    
    // Fix the pop-up cart
    td.xoo-cp-pqty{
    	min-width:0!important;
    	display:none!important;
    }
    body{
/*     	display:none!important; */
    }
}


/*
* Bazar Medium Mobile / Tablet Layout Fixes
*/
@media ( min-width: 769px ) {
    #pt-cv-view-ec3eb0809s .pt-cv-content{
        font-size: 13px;
    }
    #pt-cv-view-ec3eb0809s img{
        width: 510px;
    }
    #bazar_op_img a img{
        height: auto!important;
    }
    #bazar_knigi_img a img{
        height: auto!important;
    }
    #bazar_pomagala_img a img{
        height: auto!important;
    }
    #pt-cv-view-51296bfaj5 .pt-cv-content-item{
        height: 550px;
    }
    #pt-cv-view-6b9cec2y15 .pt-cv-content-item{
	    height: 550px;
    }
    #pt-cv-view-aade9c0069 .pt-cv-content-item{
        height: 550px;
    }
    #pt-cv-view-93be740sx4 .pt-cv-content-item{
        height: 550px;
    }
    .pt-cv-wrapper .shop_custom_button_style_container a{
        margin-left: 34%;
    }
    .pt-cv-pagination-wrapper{
        top:0px;
    }
}

/*
* Bazar Tablet Layout Fixes
*/

@media ( min-width: 993px ) {
    .pt-cv-wrapper h3{
        font-size: 1vw;
    }
    .pt-cv-wrapper .bazar-price{
        font-size: 18px;
    }
    .pt-cv-wrapper .woocommerce .star-rating{
        font-size: .5vw;
    }
    .pt-cv-wrapper .shop_custom_button_style_container a{
        margin-left: 22px;
    }
    #bazar_op_title{
        height:50px;
    }
    #bazar_knigi_title{
        height:50px;
    }
    #bazar_pomagala_title{
        height:50px;
    }
    .pt-cv-pagination-wrapper{
        top:-160px;
    } 
}
@media screen and (min-width:1110px){
    .pt-cv-wrapper .shop_custom_button_style_container a{
        margin-left: 35px;
    }
    .pt-cv-wrapper .woocommerce .star-rating{
        font-size: 10px;
    }
    .pt-cv-wrapper h3{
        font-size: 14px;
    }
}
@media(min-width:1200px){
    .pt-cv-wrapper .shop_custom_button_style_container a{
        margin-left: 43px;
    }
}
@media(min-width:1400px){
    .pt-cv-wrapper .shop_custom_button_style_container a{
        margin-left: 29%;
    }
    .pt-cv-pagination-wrapper{
        top:-140px;
    }
}
@media(min-width:1500px){
    #pt-cv-view-51296bfaj5 .pt-cv-content-item{
        height: auto;
    }
    #pt-cv-view-6b9cec2y15 .pt-cv-content-item{
	    height: auto;
    }
    #pt-cv-view-aade9c0069 .pt-cv-content-item{
        height: auto;
    }
    #pt-cv-view-93be740sx4 .pt-cv-content-item{
        height: auto;
    }
    .pt-cv-pagination-wrapper{
        top:-10px;
    }
}


/*
* Home page logo slider arrows mod
*/
.pp-logos-content .logo-slider-prev{
    margin-left: -50px;
}
.pp-logos-content .logo-slider-next{
    margin-right: -50px;
}

/*
* News page Fix
*/    
#pt-cv-view-fec68061lw{
    margin-left: 45px;
    margin-right: -25px;
}
#pt-cv-filter-bar-55bc036guo-category .pt-cv-pagination-wrapper{
    top: -10px;
}

/*
* Initiatives template fixes
*/
#pt-cv-view-c46c6efykf .pt-cv-thumbnail{
    width: 400px;
}

/*
* Custom button styles
*/
.azbukari_red_button{
    font-weight: 100!important;
}


/*
* Fixing the top sliding Donate now button
*/
.fl-node-5902741ff0e2a{
    position: relative;
}

.pleaseStayTop{
    position: fixed;
    top:0;
    z-index: 1;
    right:50%; 
}


/*
* Fixing related posts black bar margin on single template
*/
.fl-node-5916ca9f2de03 .pp-content-post .pp-post-title{
    margin-bottom: 0px;
}

.fl-node-59b3e0167cd0f .pp-content-post .pp-post-title{
    margin-bottom: 0px;
}
.fl-node-59b45123767b8 .pp-content-post .pp-post-title{
    margin-bottom: 0px;
}

/*
* OtsenkiCSS
*/
.jcf-value-inputtext-otsenitel_name{
    text-transform: uppercase;
    font-weight: 800;
    /*font-size: 24px;*/
    text-align: center;
    margin-bottom: 10px;
}
.jcf-value-simplemedia-otsenitel_image{
    width: 125px;
    /*float: left;*/
    /*margin-right: -30px;*/
}
.otsenta_container{
    /*border: 1px solid #f1f1f1;*/
}
.jcf-value-textarea-otsenka{
    margin-bottom: 50px;
}

/*
* Added to cart pop-up fix, after close hide the "View cart" button
*/
.added_to_cart{
    display: none!important;
}

.woocommerce-cart-tab-container .widget_shopping_cart .buttons .button{
    width: 99%!important;
    margin-top: 10px!important;
}

/*Targeting donations button*/

@media screen and (max-width: 768px){
    #donate_button_top .fl-button-wrap{
        text-align: right !important;
    }
    .site-logo-after{
        display: none;
    }
}

/*End donations button*/


/*Targeting social icons*/

@media screen and (max-width: 1412px){
/*    #socialicons-wrapper{
        padding-left: 30px;
        padding-right: 30px;
    }*/

    #socialicons-wrapper .st-custom-button{
        width: 70px;
        display: inline-block;
        margin: 5px;
    }
}

/*End social icons*/

/*Targeting partners logos*/

@media screen and (max-width: 1080px){
    .pp-logos-content .logo-slider-prev, .pp-logos-content .logo-slider-next{
        display: none;
    }
}

/*End partners logos*/

/*Targeting bottom buttons*/

@media screen and (max-width: 768px){
    
    .fl-node-5904efe66f7af, .fl-node-5904f1a381966{
        margin-bottom: 20px;
    }
    
    .pp-advanced-menu-mobile-toggle.hamburger{
        margin-right: 5px !important;
    }
    
}

/*End bottom buttons*/

/*Targeting hamburger menu*/

@media screen and (max-width: 768px){
    
    .fl-node-59b7f7900e6b8 .pp-advanced-menu-mobile-toggle.hamburger{
        /*top: 5px !important;*/
        top: -22px!important;
/*         z-index: 10 !important; */
        left: -130px!important;
    }
    
    .fl-node-59b7f7900bb3f{
        margin-top: -18px;
    }
    
    .pp-off-canvas-menu{
        padding-top: 50px;
    }
    
    .fl-node-59dbe703080c4{
        margin-bottom: 20px;
    }
    
    /**
     * Fix Edit profile update image button - text is unreadable
     */
     div.upme-wrap input.upme-button-alt-wide{
     	width: inherit;
     }
     
     #post-2649 > div > div > div > div.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-5aa82c3d5cc09 > div > div > div > div > div > div > div > div > div > form > table > tbody > tr:nth-child(3) > td > div > input.button{
     	width: 99%;
     	margin-top:10px;
     }
     
     /*
      * Mobile version cart page, fix the products aligning which are below the coupon code field
      */
      #add_payment_method .cart-collaterals .cross-sells ul.products li.product, .woocommerce-cart .cart-collaterals .cross-sells ul.products li.product, .woocommerce-checkout .cart-collaterals .cross-sells ul.products li.product{
      	float: left;
      	padding: 15px;
      }
      
      /**
       * Show the cart button on mobile version
       */
    	.woocommerce-cart-tab-container{
    		display: block!important;
    		margin-top: 55px!important;
    	}
    	
    	/**
    	 * Shop page - fix the 3 featured products layout, left side is not readable
    	 */
    	 .pt-cv-colsys{
    	 	margin-left:0px!important;
    	 }
}

@media screen and (max-width: 320px){
    
}

/*End hamburger menu*/

/*Targeting hamburger menu*/

@media screen and (max-width: 768px){
    .pp-advanced-menu .pp-off-canvas-menu.pp-menu-right{
        width: 70%;
    }
}

/*End hamburger menu*/

/*Targeting heading*/

.fl-node-591b422d685a7 .fl-module-content.fl-node-content p strong{
    font-size: 20px;
}

/*End targeting heading*/

.wpspw-gridbox-main.wpspw-design-9 .wpspw-post-grid-box .wpspw-title-content{
    background: rgba(0, 0, 0, 0.2);
}

.single_add_to_cart_button {
    font-size: 16px!important;
    line-height: 18px!important;
    padding: 12px 30px!important;
    border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    background: #ff5e6a!important;
    border: 1px solid #f3525e!important;
}

.fl-node-content .woocommerce-product-rating{
    float: right!important;
    margin-bottom: 20px!important;
}
.woocommerce-cart-tab-is-visible:before{
    opacity:0!important;
}
.woocommerce-mini-cart__buttons > .wc-forward{
    float: right;
    background: #f45060!important;
    color: #ffffff!important;
}
.woocommerce-mini-cart__buttons > .checkout{
    color: #ffffff!important;
    background: #0b7c13!important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
    width: 75%;
    margin-left: 50px; 
}

.search.search-results .post-image img.wp-post-image{
    width: 500px;
}

.bx-viewport[style]{
    height: unset !important;
} 

.pp-logo[style]{
    height: unset !important;
}

@media screen and (max-width: 768px){
    .pp-advanced-menu .pp-off-canvas-menu.pp-menu-right{
        width: unset;
    }
}

/*.fl-node-59b6fb021e35d > .fl-row-content-wrap{
    position: initial;
}

.fl-node-591b376aedc00 > .fl-row-content-wrap{
    position: initial;
}

.postid-440 > .fl-row-content-wrap{
    position: initial;
}

.postid-440 > .bypostauthor{
    position: initial!important;
}

.postid-440 > .commentlist{
    position: initial!important;
}

.woocommerce #reviews #comments ol.commentlist li {
    padding: 0;
    margin: 0 0 20px;
    border: 0;
    position: initial !important;
    background: 0;
    border: 0;
}*/

/*.woocommerce div.product{
    position: initial!important;
}*/

.bx-viewport{
    height: 160px !important;
}

[data-nav-ietm-id^="upme-woo-account-info"]{
    display: none!important;
}

[data-nav-ietm-id^="upme-woo-my-reviews"]{
    display: none!important;
}

[data-nav-ietm-id^="upme-woo-my-downloads"]{
    display: none!important;
}

[data-nav-item-id^="upme-woo-my-orders"]{
    display: none!important;
}

.upme-woo-account-navigation-item{
    display: none!important;
}

.upme-woo-account-info{
    display: none!important;
}

#upme-woo-my-orders{
    display: block!important;
}

#upme-woo-my-orders > h2{
    display: none;
}

.upme-right{
    display: none!important;
}

.quantity input{
    width: 100px!important;
}

.pswp__caption__center{
    display: none!important;
}

#es_widget_form{
    width: 350px;
}

#es_txt_email{
    width: 350px!important;
}


#es_txt_button{
    width: 350px;
}

/*
* < 768px 
*/
@media (max-width: 768px){
    .fl-node-5916ca9f2dc1b{
        margin-top: 150px;
    }
    #azb_news_heading > div > h2 > span{
        position: relative;
        top: 383px;
        font-size: 18px;
    }
}


/**
 * Page: Forgot Password [upme]
 * Social login header
 */
.upme-social-header{
	margin-top: 150px;
}

#donate_button_top{
	z-index: 55!important;
}

div.fl-row-content-wrap{
/* 	z-index: 0!important; */
}

.pp-advanced-menu-mobile-toggle{
	z-index: 60!important;
}

/**
 * Fix coupon code field width
 */
#coupon_code{
	width: 150px!important;
}

#content > div.fl-builder-content.fl-builder-content-501 > div.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-5ab51ae5bf9a0 > div > div > div > div.fl-col.fl-node-5ab51bdfcb660 > div > div > div > div > form > div > p > input{
    background: #fe5d6a;
    margin-right: 65px;
}

/*
* < 480px bazar fixes
*/
@media (max-width: 480px){
    #pt-cv-view-51296bfaj5 > div > div:nth-child(1) > div > div:nth-child(4) > div > a{
        /*margin-left: 37%!important;*/
    }
    #pt-cv-view-51296bfaj5 .add_to_cart_button, #pt-cv-view-51296bfaj5 .add_to_cart_button *{
        margin-left: 37%!important;
    }
	#pt-cv-view-6b9cec2y15 .add_to_cart_button, #pt-cv-view-6b9cec2y15 .add_to_cart_button *{
        margin-left: 37%!important;
    }
    .woocommerce-cart-tab-container .widget_shopping_cart{
        max-height: 100vw!important;
    }
}

/* Fixing search page pagination */
a.page-numbers{
    padding: 10px!important;
    border: 1px solid rgba(0,0,0,.1)!important;
    color: #337ab7!important;
    display: inline-block!important;
}
a.page-numbers:hover{
    background: #eee!important;
}
span.current{
    background: #ff5e6a!important;
    padding: 10px!important;
    border: 1px solid rgba(0,0,0,.1)!important;
    color: #fff!important;
    display: inline-block!important;
}

.woocommerce-info{
    background-color: #005682!important;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
    background-color: #f74e5c!important;
}

/*
* Fix the bottom cart on mobile overlaping the cookies notice
*/
.xoo-cp-basket{
    top: 70px!important;
}

/*
 * Hide Shipping details on thank you page
 */
 #post-2650 > div > div > div > div > section > table > tfoot > tr:nth-child(2){
 	display: none;
 }
 
 .woopack-product-content
 {
	 width: 70%;
 }
 
 h6.woopack-product-title
 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
 }
 .woopack-product-content
 {
	 margin-left: 25px;
 }

#post-198 > div > div > p:nth-child(1){
    display: none;
}